@charset "utf-8";
@import url(font-awesome/css/font-awesome.css);
body,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Open Sans', sans-serif !important;
}

.intro-text h6 a,
.transition {
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
}

body {
    color: #4a5155;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: normal;
    padding: 0;
    margin: 0;
}

h1 {
    font-weight: 300 !important;
    font-size: 30px;
}

h2,
h3,
h6 {
    font-weight: 300 !important;
    font-size: 22px;
}

h2 {
    text-align: left;
}

.white-text {
    color: #fff !important;
}

.orange-text {
    color: #ff4200;
}

.blue-text {
    color: #2b96cc !important;
}

.lite-text {
    color: #888 !important;
}

.text-lite-green {
    color: #66b833;
}

.black-text,
p {
    color: #4a5155 !important;
}

.blue-bg {
    background: #2b96cc;
}

.green-bg {
    background: #66b833;
}

.row {
    max-width: 75rem;
}

.pt10 {
    padding-top: 10px;
}

.pb10 {
    padding-bottom: 10px;
}

.mt10 {
    margin-top: 10px !important;
}

.mt20 {
    margin-top: 20px;
}

.f15 {
    font-size: 15px;
}

.ml15 {
    margin-left: 15px !important;
}

.ml40 {
    margin-left: 40px !important;
}

.mb10 {
    margin-bottom: 10px !important;
}

.pt15 {
    padding-top: 15px;
}

.pt50 {
    padding-top: 50px;
}

p {
    line-height: 20px;
    font-size: 13px;
    font-weight: 400 !important;
}

.hero-slider h1,
.intro-text h6,
.more-link {
    font-weight: 300 !important;
}

.top-head ul {
    line-height: normal;
    padding: 4px 0 6px;
    margin: 0;
    float: left;
}

.top-head {
    height: auto;
}

.top-head ul li {
    list-style: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    display: inline-block;
    border-right: 1px solid #cecece;
    line-height: 10px;
    padding: 0 15px;
}

.top-head ul li:last-child {
    border-right: 0;
}

.top-head ul li a {
    color: #4a5155;
}

.header {
    padding: 0;
    margin-bottom: 15px;
}

.full-menu {
    margin-top: 47px;
}

.uppercase {
    text-transform: uppercase;
}

.intro-text h6 {
    font-size: 21px;
    line-height: 28px;
    padding: 0;
}

.intro-text h6 a {
    color: #4a5155 !important;
    transition: all .3s;
}

.transition {
    transition: all .3s;
}

.footer ul li a,
.hero-slider a.more {
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
}

.intro-text {
    padding: 30px;
}

.shapes-3 h2 a {
    font-size: 22px;
}

.shapes-3 a {
    font-size: 15px;
}

.shapes-3 p i {
    margin-right: 5px;
    color: rgba(0, 0, 0, .3);
}

.shapes-3 .small-8 {
    padding-left: 0;
}

.shapes-3 .small-4 {
    padding-right: 10px;
}

.home-content {
    background: url(../img/content-bg.png) center top no-repeat fixed #41285a;
    padding: 40px 0;
    margin-top: 28px;
}

@font-face {
    font-family: icomoon;
    src: url(fonts/icomoon.eot?r0skm9);
    src: url(fonts/icomoon.eot?#iefixr0skm9) format('embedded-opentype'), url(fonts/icomoon.woff?r0skm9) format('woff'), url(fonts/icomoon.ttf?r0skm9) format('truetype'), url(fonts/icomoon.svg?r0skm9#icomoon) format('svg');
    font-weight: 400;
    font-style: normal;
}

.home-content table {
    background: 0 0;
    border: 0;
    margin: 0;
}

.home-content table tr td,
.home-content table tr th {
    padding: 0;
}

.line {
    border-top: 1px solid #2b96cc;
}

.home-content p {
    margin-bottom: 0;
}

.home-content h6 {
    padding-bottom: 30px;
}

.more-link {
    font-size: 12px;
}

.gray-bg {
    background: #2f3d57;
}

.footer-s.social li {
    float: left;
    font-size: 25px;
    margin-right: 10px;
    margin-top: 3px;
}

.footer {
    padding: 30px 0 15px;
}

.footer ul {
    margin: 0;
    padding: 0;
    line-height: inherit;
}

.footer ul li {
    list-style: none;
    font-size: 14px;
    margin: 10px 0;
}

.footer h4 {
    color: #66b833;
    font-size: 21px;
}

.footer ul li a {
    color: #92a1be;
    transition: all .3s;
}

.footer-gray-text {
    color: #92a1be !important;
}

.footer ul li a:hover {
    color: #fff;
}

.footer hr {
    margin: 4px 0 16px;
    border-color: #4a5e82;
}

.bottom-footer {
    background: #212e46;
}

.bottom-footer ul {
    margin: 0;
    line-height: inherit;
}

.bottom-footer ul li {
    float: left;
    list-style: none;
    line-height: 50px;
    height: 50px;
}

.bottom-footer ul li a {
    font-size: 14px;
    color: #92a1be !important;
    margin-right: 50px;
}

.bottom-footer p {
    margin-bottom: 0;
    line-height: 50px;
}

.second-content {
    padding-bottom: 10px;
    padding-top: 45px;
}

.blog h1 {
    padding: 10px 0;
}

.blog {
    margin-bottom: 30px;
}

.orbit-container .orbit-prev>span {
    border-right-color: rgba(255, 255, 255, .5);
}

.orbit-container .orbit-next>span {
    border-left-color: rgba(255, 255, 255, .5);
}

.hero-slider {
    background: url(../img/banner-1.jpg) center top no-repeat;
    padding: 130px 0 20px;
}

.orbit-container .orbit-bullets li {
    padding: 5px;
    background: rgba(255, 255, 255, .5);
    cursor: pointer;
    margin: 0 4px;
}

.orbit-container .orbit-bullets li.active {
    background: #fff;
}

.orbit-container .orbit-timer .orbit-progress,
.orbit-container:hover .orbit-timer>span {
    display: none;
}

.hero-slider h1 {
    font-size: 28px;
    color: rgba(255, 255, 255, .9);
    font-style: italic;
}

.hero-slider a.more {
    background: rgba(0, 0, 0, 0);
    border-radius: 4px;
    margin-top: 10px;
    color: #fff;
    border: 1px solid #fff;
    font-size: 11px;
    line-height: 30px;
    display: inline-block;
    padding: 0 10px;
    transition: all .3s;
}

.hero-slider a.more:hover {
    background-color: #fff;
    color: #2b96cc;
    border: 1px solid #8c586a;
}

.inner-banner {
    background: url(../img/inner-banner-bg.jpg) center center no-repeat;
    padding: 3em 0;
}

#typer,
.inner-banner h1 {
    padding-left: 30px;
    font-size: 36px;
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 300;
    font-style: italic;
    color: #2b96cc;
    text-align: left;
}

.inner-left {
    border-right: 1px solid #dcdcdc;
    padding-right: 30px;
}

.inner-right ul {
    padding: 0;
    margin: 0;
}

.inner-right ul li {
    list-style: none;
    font-size: 13px;
    background: url(../img/bule-menu-arrow.png) 0 7px no-repeat;
    padding-left: 15px;
    margin-bottom: 15px;
    line-height: normal;
}

.inner-right ul li a {
    color: #4a5155;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
}

.inner-right ul li a:hover {
    padding-left: 3px;
    color: #2b96cc;
}

.inner-right ul li a.active {
    color: #2b96cc;
}

.inner-page h2 {
    color: #2b96cc;
    font-size: 27px;
    text-align: left !important;
}

.c-box .social,
.scrollToTop {
    text-align: center;
}

.inner-page {
    padding: 2em;
}

.inner-left ul,
.inner-page ul {
    padding: 0;
    margin: 0;
}

.inner-left ul li,
.inner-page ul li {
    list-style: none;
    font-size: 13px;
    background: url(../img/bule-menu-arrow.png) 0 6px no-repeat;
    padding-left: 15px;
    margin-bottom: 13px;
    line-height: normal;
}

.inner-page ol li {
    font-size: 13px;
    padding-left: 5px;
    margin-bottom: 15px;
    line-height: normal;
    position: relative;
    left: 10px;
    margin-left: 5px;
}

.inner-page ol li:before {
    content: url(../img/bule-menu-arrow.png);
    left: -40px;
    position: relative;
}

.inner-left ul li h4 a,
.inner-page ul li h4 a {
    position: relative;
    top: -2px;
}

.inner-left h3,
.inner-left h4,
.inner-page h3,
.inner-page h4,
.inner-right h3,
.inner-right h4 {
    font-size: 15px;
    font-weight: 400;
    color: #2b96cc !important;
}

.f13,
.f14 {
    font-weight: 400 !important;
}

.accordion dd>a {
    background: #fff;
    padding: 12px;
    color: #2b96cc;
    font-size: 15px;
    border-bottom: 1px solid #ddd;
    cursor: default;
}

.accordion dd>a span {
    cursor: pointer;
    color: #fff;
    font-size: .8em !important;
    padding: 2px 8px;
    border: 1px solid #ddd;
    margin-top: 0;
    border-radius: 2px;
}

.accordion dd>a:hover span {
    color: #0c4284;
}

.accordion .content {
    padding: 12px;
    border-bottom: 1px solid #ddd;
}

.accordion dd.active>a {
    background: #2b96cc;
    color: #fff;
}

.accordion .content.active {
    background: #eee;
}

.accordion dd>a:hover {
    background: #2b96cc;
    color: #fff;
    padding: 12px;
    cursor: pointer;
}

.inner-page h1 {
    padding: 6em 0;
}

.head-bg {
    background: #edf0f0;
    margin-bottom: 10px;
    padding: 10px 15px;
}

.mb0,
.top-head p {
    margin-bottom: 0;
}

.mt5 {
    margin-top: 5px;
}

.mr10 {
    margin-right: 10px;
}

.mr20 {
    margin-right: 20px;
}

.top-head p {
    color: #4a5155 !important;
    float: left;
    line-height: 32px;
    margin-left: 10px;
}

.top-head ul.social {
    margin-top: -3px;
    margin-left: 10px;
}

.top-head ul.social li {
    border-right: 0;
    padding: 0 3px;
    font-size: 18px;
    position: relative;
    top: 5px;
}

.top-head ul.social li a {
    color: #cacaca;
}

.top-right {
    margin-top: 15px;
}

.c-form textarea {
    height: 100px;
}

.c-form select {
    color: rgba(0, 0, 0, .45);
}

.c-form select:focus {
    color: #4a5155;
}

.graphic a,
.graphic p {
    color: #a5dffc !important;
}

input[type=datetime]:focus,
input[type=datetime-local]:focus,
input[type=month]:focus,
input[type=week]:focus,
input[type=email]:focus,
input[type=number]:focus,
input[type=search]:focus,
input[type=tel]:focus,
input[type=time]:focus,
input[type=url]:focus,
input[type=text]:focus,
input[type=password]:focus,
input[type=date]:focus,
textarea:focus {
    border-color: #2b96cc;
    box-shadow: 0 0 5px rgba(43, 150, 204, .7);
}

.c-box {
    background: #f8f8f8;
    border: 1px solid #eaeaea;
    padding: 15px;
}

.f13 {
    font-size: 13px;
}

.f14 {
    font-size: 14px;
}

.mr5 {
    margin-right: 8px;
}

.graphic a {
    border: 0 solid #fff;
    border-radius: 4px;
    font-size: 11px;
}

.graphic a:hover {
    color: #fff !important;
}

.scrollToTop {
    padding: 0;
    width: 48px;
    height: 48px;
    line-height: 48px;
    background: rgba(0, 0, 0, .7);
    font-weight: 700;
    text-decoration: none;
    position: fixed;
    color: #fff;
    display: none;
    border-radius: 4px;
    right: 1%;
    bottom: 2%;
    float: right;
    z-index: 9999;
}

.scrollToTop:focus,
.scrollToTop:hover {
    color: #fff;
    background: rgba(0, 0, 0, .9);
    outline: 0;
}

.c-box .social li {
    background: 0 0;
    display: inline;
    font-size: 30px;
}

.c-box .social li a {
    transition: all 0s;
}

.c-box .social li a:hover {
    padding-left: 0;
}

.mt25 {
    margin-top: 25px;
}

.left-border {
    border-left: 1px solid #dcdcdc;
}

.left-big-menu li {
    margin-bottom: 0 !important;
    line-height: normal;
    border-bottom: 1px solid #fff;
    background: 0 0 !important;
    padding-left: 0 !important;
    font-size: 14px !important;
}

.left-big-menu li a {
    display: block;
    background: url(../img/bule-menu-arrow.png) 10px 27px no-repeat #eaeaea !important;
    padding-left: 24px !important;
    padding: 20px 0;
}

.left-big-menu li a:hover {
    background: url(../img/white-menu-arrow.png) 10px 27px no-repeat #2b96cc !important;
    color: #fff !important;
}

.pl15 {
    padding-left: 30px;
}

.testi-slider .orbit-container .orbit-bullets li {
    background-color: rgba(0, 0, 0, .3);
}

.testi-slider-1 {
    display: table;
}

.testi-slider img {
    display: table-cell;
    vertical-align: middle;
}

.testi-slider .orbit-container .orbit-bullets li.active {
    background-color: rgba(0, 0, 0, .5);
}

.ml10 {
    padding-left: 10px;
}

.pr15 {
    padding-right: 15px;
}

.pb15 {
    padding-bottom: 15px;
}

.profile-pic- {
    padding: 6px;
    border: 1px solid #cecece;
    margin-right: 10px;
    margin-bottom: 10px;
}

h2.w600 {
    font-weight: 600 !important;
    line-height: 30px;
}

h2 span {
    font-size: 17px;
}

.f20 {
    font-size: 20px;
}

h4 em .f300 {
    font-weight: 300 !important;
}

.news-date {
    color: #787d81;
    font-size: 17px;
    position: relative;
    top: 0;
}

.h200 {
    height: 200px;
}

label {
    color: #4a5155 !important;
    font-size: 13px;
}

.pl10 {
    padding-left: 10px;
}

.xx {
    color: #fc0 !important;
}

.pr10 {
    padding-right: 10px;
}

.small-font {
    font-size: 11px;
}

.pt5 {
    padding-top: 5px;
}

.custom-btn.button {
    padding: 8px 12px;
    border-radius: 4px;
    font-size: 13px;
}

.mt0 {
    margin-top: 0 !important;
}

.accordion-list {
    background: red;
}

.accordion-list li {
    float: left;
    background: 0 0 !important;
    border: 1px solid #ddd;
    padding: 0 !important;
    border-left: 0;
    margin-bottom: 0 !important;
    border-bottom: 0;
}

.accordion-list li:first-child,
.right-bar-list {
    border-left: 1px solid #ddd;
}

.accordion-list li a {
    padding: 15px 24px !important;
    font-size: 14px;
    display: block !important;
}

.author-title,
.custom-tootip-head {
    display: inline-block;
}

.accordion-list li a.active {
    background: #eaeaea;
}

.right-bar-list li {
    background: 0 0 !important;
    padding-left: 35px !important;
}

.right-bar-list {
    margin-left: -1px !important;
}

.right-bar-list li:before {
    content: "-----------";
    letter-spacing: -2px;
    color: #ddd;
    position: absolute;
    left: 0;
}

.main-bar-list li:first-child a.active:after {
    color: #ddd;
    content: "--------------------";
    letter-spacing: -2px;
    float: right;
}

.accordion-list.w li {
    width: 25%;
}

#sticky {
    width: 350px;
}

#sticky.stick {
    position: fixed;
    top: 0;
    z-index: 99;
}

.p-wrap {
    word-wrap: break-word;
}

.mb30 {
    margin-bottom: 30px;
}

.p10 {
    padding: 10px;
}

a {
    outline: 0;
}

.pl20 {
    padding-left: 20px;
}

.text-justify p,
p.text-justify {
    text-align: justify !important;
}

.custom-vertical .tabs.vertical {
    float: none;
    width: 100%;
    display: table;
    table-layout: fixed;
    margin-bottom: 30px !important;
}

.custom-vertical .tabs.vertical .no-visible {
    width: 0 !important;
}

.custom-vertical .tabs.vertical dd {
    border-bottom: 1px solid #fff;
    float: left;
}

.custom-vertical .tabs dd.active a {
    color: #ffffff;
    position: relative;
    background: #f4f4f4;
}

.custom-vertical .tabs dd.active a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 5px;
    background: white;
    top: 0;
    left: 0;
}

.custom-vertical .tabs dd>a {
    padding: 15px 15px 15px 15px;
    color: #ffffff;
    transition: all .3s ease 0s;
    font-size: 16px;
    background: url(../img/bule-menu-arrow.png) 10px 25px no-repeat #2b96cc !important;
}

.custom-vertical .tabs-content>.content {
    border-left: 1px solid #eaeaea;
}

#author-column .medium-3 h1 {
    padding: 0;
}

#author-column li {
    float: left;
    width: 25%;
}

#author-column li:nth-child(3n + 1) {
    background: red;
}

.custom-horizontal .tabs dd {
    width: 25%;
}

.custom-horizontal .tabs dd.active a {
    background: #eaeaea;
}

.custom-horizontal .tabs dd>a {
    background: #fff;
    color: #2b96cc;
    border-left: 1px solid #ddd;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

.custom-horizontal .tabs dd:last-child a {
    border-right: 1px solid #ddd;
}

.additional ul li a.active {
    color: red !important;
}

.wrapper.bottom-footer {
    position: relative;
    z-index: 999;
}

.pr5 {
    padding-right: 6px;
}

.grey-text {
    color: #4a5155 !important;
}

.tool-tip.f-dropdown {
    background: #f5f5f5;
    padding: 10px;
    max-width: 380px;
}

.author-title {
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
    cursor: pointer;
    margin-right: 5px;
}

.work-list li a .work-img,
.work-list li a:before {
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
}

.open p.author-title,
p.author-title:hover {
    color: #2b96cc !important;
}

.author-title i {
    position: relative;
    top: -1px;
}

table p {
    margin-bottom: 0 !important;
    line-height: normal !important;
    /*	word-break: break-all*/
}

.hr-tabs ul.tabs li {
    float: left;
    background-image: none;
    padding: 0;
}

.hr-tabs ul.tabs li a {
    padding: 10px 15px;
    display: inline-block;
}

.tab-title span {
    display: block;
}

.lee .tab-title.active a {
    background: #fff;
}

.lee .accordion dd>a {
    border: 1px solid #eaeaea;
    border-bottom: 0;
}

.lee {
    border-bottom: 1px solid #eaeaea;
}

.lee .tabs-content .content {
    padding-left: 0 !important;
    background: #fff !important;
    padding-right: 0 !important;
}

.lee .accordion .content.active {
    border: 1px solid #eaeaea;
    border-bottom: 0;
    background: #eaeaea;
}

.lee .content.active,
.no-border {
    border: 0 !important;
}

.lee .tab-title {
    margin-bottom: 0;
}

.lee .tabs-content {
    padding: 15px 15px 0;
    background: #fff;
    margin-bottom: 0;
}

.edit-text {
    margin-bottom: 30px;
}

.edit-text p {
    line-height: 14px;
    margin-top: 4px;
}

.edit-text hr {
    margin-top: 0;
}

.edit-text p br {
    margin-bottom: 7px;
}

.no-visible {
    visibility: hidden;
}

.no-height {
    height: 0;
}

table.no-bg tr.alt,
table.no-bg tr.even,
table.no-bg tr:nth-of-type(2n) {
    background: 0 0;
}

.xtra-table {
    width: 100%;
    overflow-x: scroll;
}

td {
    border: 1px solid #dcdcdc;
}

#Article p a,
.inner-left p a {
    cursor: default;
}

#Article p a {
    color: #4a5155;
}

.home-content td {
    border: 0;
}

.top-strip {
    height: 6px;
}

.cbp-hrmenu .cbp-hrsub {
    width: 1170px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.adjust-text {
    text-align: center;
}

.green-hr-line {
    border-color: #66b833;
    margin-top: -5px !important;
}

.example-orbit.orbit-slides-container>li {
    padding: 0 50px;
}

.testi-slider .example-orbit.orbit-slides-container>li {
    padding: 0;
}

.slide-bg {
    background: #eef0f1;
    padding: 10px 15px 0;
}

.work-list {
    list-style-type: none;
    position: relative;
}

.work-list li {
    height: 280px;
    overflow: hidden;
    margin-bottom: 30px;
}

@media only screen and (max-width: 767px) {
    .work-list li {
        height: 240px;
    }
}

.work-list li a {
    display: block;
    height: 100%;
    overflow: hidden;
    background-color: #000;
}

.work-list li a .work-img {
    position: relative;
    height: 100%;
    z-index: 0;
    overflow: hidden;
    background-size: cover;
    background-position: center top;
    transition: all .3s ease-in-out 0s;
}

.work-list li a .work-detail {
    position: absolute;
    background: -moz-linear-gradient(left, rgba(0, 0, 0, .4) 0, transparent 100%);
    background: -webkit-gradient( linear, left top, right top, color-stop(0, rgba(0, 0, 0, .4)), color-stop(100%, transparent));
    background: -webkit-linear-gradient(left, rgba(0, 0, 0, .4) 0, transparent 100%);
    background: -ms-linear-gradient(left, rgba(0, 0, 0, .4) 0, transparent 100%);
    background: linear-gradient(to right, rgba(0, 0, 0, .4) 0, transparent 100%);
    z-index: 1;
    padding: 30px 60px 30px 25px;
    height: 100%;
    width: 100%;
    width: calc(100% - 30px);
    top: 0;
    -webkit-transition: all .3s ease-in-out .1s;
    -moz-transition: all .3s ease-in-out .1s;
    transition: all .3s ease-in-out .1s;
}

.work-list li a .work-detail h3 {
    font-weight: 400 !important;
    font-size: 1.6rem;
    color: #fff;
    opacity: .7;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    margin-bottom: 20px;
    padding-bottom: 5px;
    border-bottom: 1px solid #66b833;
}

.work-list li a .work-detail p {
    color: #fff !important;
    font-size: 14px;
    position: absolute;
    margin-top: 10px;
    width: 70%;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.work-list li a .work-detail p span {
    display: block;
    margin-top: 15px;
}

.work-list li a .work-detail p span i {
    margin-right: 5px;
}

.work-list li a .work-detail .work-link {
    position: absolute;
    right: 25px;
    bottom: 25px;
    text-transform: uppercase;
    border-radius: 3px;
    color: #fff;
    padding: 3px 5px;
}

@media only screen and (max-width: 1200px) {
    .work-list li a .work-detail {
        padding: 30px 25px;
    }
}

.work-list li a .work-border:after {
    content: "View Article";
    color: #fff;
    padding-left: 75px;
    font-size: 14px;
    line-height: 36px;
}

.work-list li a .work-border {
    position: absolute;
    z-index: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0;
    background-color: #45ca58;
    -webkit-transition: all .4s ease-in-out 0s;
    -moz-transition: all .4s ease-in-out 0s;
    transition: all .4s ease-in-out 0s;
}

.work-list li a:after,
.work-list li a:before {
    display: inline-block;
    content: "";
    z-index: 10;
    opacity: 0;
    position: absolute;
    bottom: 0;
}

.work-list li a:before {
    background: #fff;
    width: 40px;
    height: 2px;
    left: -50px;
    margin-bottom: 20px;
    transition: all .3s ease-in-out 0s;
}

.work-list li a:after {
    width: 10px;
    height: 10px;
    color: #fff;
    border-top: 2px solid;
    border-left: 2px solid;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
    left: -20px;
    margin-bottom: 16px;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}

.work-list li a:hover h3 {
    margin-top: -10px;
}

.work-list li a:hover p {
    margin-top: 0;
}

.work-list li a:hover .work-img {
    opacity: .5;
}

.work-list li a:hover .work-border {
    height: 40px;
}

.work-list li a:hover:before {
    left: 40px;
    opacity: 1;
    -webkit-transition: all .6s ease-in-out .1s;
    -moz-transition: all .6s ease-in-out .1s;
    transition: all .6s ease-in-out .1s;
}

.work-list li a:hover:after {
    left: 70px;
    opacity: 1;
    -webkit-transition: all .6s ease-in-out .1s;
    -moz-transition: all .6s ease-in-out .1s;
    transition: all .6s ease-in-out .1s;
}


/*.journals {
	margin-bottom:150px
}
.journals ul {
	padding:0;
	margin:0;
	list-style:none
}
.journals li:nth-child(even) .journals-item {
margin-right:0
}
.journals li:nth-child(odd) .journals-item {
margin-left:0
}
.journals-item {
	cursor:pointer;
transition:all .3s ease-in;
	overflow:hidden;
	margin-right:2rem;
	margin-left:2rem
}
.journals-item:hover {
	background:center left rgba(102, 184, 51, 1);
	padding-left:20px
}
.journals-item:hover h3, .journals-item:hover h6 {
	color:#fff!important
}
.journals-item:hover i {
	color:rgba(255, 255, 255, .5)!important
}
.journals-item h3 {
	font-size:18px;
	margin-bottom:5px;
	color:#2B96CC;
	font-weight:400!important;
transition:all .3s ease
}
.journals-item h6 {
	color:#4a5155!important;
transition:all .3s ease;
	font-size:13px;
	font-weight:600;
	font-weight:400!important
}
.journals-item h6 i {
	padding-right:10px;
	color:rgba(0, 0, 0, .3);
	font-size:11px;
transition:all .3s ease
}
li .journals-item {
	min-height:120px;
	border-bottom:1px solid #ddd;
	padding-bottom:10px;
	padding-top:10px
}
.journals-content {
	padding-right:30px;
	display:block;
	overflow:hidden
}
.journals li:nth-child(2) .journals-item:after, .journals li:nth-child(odd) .journals-item:after {
content:"";
display:none
}
li .journals-item:after {
	background:#ddd;
	border-radius:0;
	bottom:0;
	content:"";
	font-size:15px;
	height:8px;
	left:-5px;
	position:absolute;
	right:0;
	top:-5px;
	width:8px;
	-ms-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	transform:rotate(45deg)
}
.journals li:nth-child(2) .journals-item:after {
background:red
}
.journal-title h2 {
	font-size:30px;
	font-size:300;
	margin-bottom:0;
	margin-top:20px
}
.journal-title hr {
	margin:10px 0
}*/

.overlay-photo {
    position: relative;
    height: 280px;
    overflow: hidden;
    background: #000;
    margin-bottom: 30px;
}

.overlay-photo img {
    height: 280px;
    width: 100%;
    filter: grayscale(50%);
    opacity: .7;
    -webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -o-transition: all .6s ease;
    transition: all .6s ease;
}

.over-content {
    position: absolute;
    z-index: 99;
    bottom: 0;
    background: rgba(102, 184, 51, .9);
    min-height: 130px;
    padding: 10px;
    transition: all .6s ease;
    width: 100%;
}

.over-content>h5 {
    color: #fff;
    font-size: 14px !important;
    margin: 0;
}

.over-content>hr {
    margin: 5px 0;
    border-color: #399512;
}

.over-content p {
    color: #fff !important;
    margin-bottom: 5px;
    line-height: normal;
}

.over-content p i {
    margin-right: 5px;
    font-size: 10px;
}

.over-content a {
    background: #399512;
    color: #fff;
    display: block;
    font-size: 13px;
    height: 30px;
    line-height: 30px;
    margin: 0;
    position: absolute;
    bottom: -30px;
    width: 100%;
    left: 0;
    padding-left: 10px;
    -webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -o-transition: all .6s ease;
    transition: all .6s ease;
}

.news-widget .example-orbit.orbit-slides-container>li,
.slide-bg .example-orbit.orbit-slides-container>li {
    padding: 0;
}

.overlay-photo:hover.overlay-photo img {
    opacity: .9;
    filter: grayscale(0);
}

.overlay-photo:hover .over-content {
    background: rgba(102, 184, 51, 1);
    min-height: 160px;
}

.overlay-photo:hover .over-content a {
    color: #fff;
    bottom: 0 !important;
}

.client-logos .orbit-container .orbit-next>span {
    border-left-color: #2b96cc;
}

.client-logos .orbit-container .orbit-prev>span {
    border-right-color: #2b96cc;
}

.client-logos .orbit-container .orbit-slides-container img {
    margin: 0 auto;
    background: #fff;
}

.news-widget hr {
    margin: 10px 0;
}

.news-widget h4,
.news-widget p {
    margin-bottom: 10px;
}

.news-widget a.more {
    font-size: 14px;
}

.news-widget h4 {
    color: #2b96cc;
    font-size: 14px !important;
}

.news-widget .orbit-container .orbit-next,
.news-widget .orbit-container .orbit-prev {
    top: 15px;
    margin-top: 0;
    line-height: normal;
    width: 20px;
    height: 20px;
}

.news-widget .orbit-container .orbit-prev>span {
    border-right-color: rgba(0, 0, 0, .2);
}

.news-widget .orbit-container .orbit-next>span {
    border-left-color: rgba(0, 0, 0, .2);
}

.news-widget .orbit-container .orbit-prev {
    right: 30px;
    left: auto;
}

.news-widget .orbit-container {
    position: static;
}

.news-widget .orbit-container .orbit-next:hover,
.news-widget .orbit-container .orbit-prev:hover {
    background: #fff;
}

.slide-bg .orbit-container .orbit-bullets li.active {
    background: rgba(0, 0, 0, .5);
}

.slide-bg .orbit-container .orbit-bullets li {
    background: rgba(0, 0, 0, .2);
}

.email-updates hr {
    margin: 10px 0;
}

.email-updates .btn {
    background: #2b96cc;
    padding: 7px 25px 8px;
    border-radius: 4px;
    line-height: normal;
    color: #fff;
    font-size: 14px;
}

.bg-email {
    background: url(../img/zoom-60550518-3.jpg) center center no-repeat;
    height: 80px;
    background-size: 100%;
    margin-bottom: 10px;
    opacity: .8;
}

.text-journals h2 {
    font-size: 30px;
    color: #2b96cc;
}

.client-logos h2,
.shapes-3 h2 {
    font-size: 22px;
    color: #2b96cc;
}

.client-logos hr {
    margin-top: 10px;
}

nav li:last-child {
    margin-right: 15px;
}

.shadow-widget {
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, .15);
    padding: 15px;
}

.videos-widget .orbit-container .orbit-prev {
    right: 60px;
}

.videos-widget .orbit-container .orbit-next {
    right: 35px;
}

.mb5 {
    margin-bottom: 5px;
}

.author-pic,
.author-pic img {
    border-radius: 200px;
    margin-bottom: 1.25rem;
}

.no-style li a {
    color: #4a5155;
}

table {
    border-collapse: collapse;
    width: 100% !important;
}

.author-pic {
    float: left;
    width: 120px;
    height: 120px;
    overflow: hidden;
}

.author-pic img {
    width: 100%;
}

.author-context-des {
    display: block;
    overflow: hidden;
    padding-left: 20px;
}

.common-btn {
    adding: 15px 10px;
}

.inner-right .left.mr5:nth-child(3) {
    display: none;
}

.add-links {
    background: #f1f1f1 none repeat scroll 0 0;
    border-radius: 12px;
    display: inline-block;
    font-size: 12px;
    margin-right: 5px;
    margin-top: 7px;
    padding: 0px 14px;
    line-height: 24px;
    height: 24px;
    color: #4a5155;
    transition: all 0.3s ease;
}

.tool-tip p {
    display: none !important;
}

.tool-tip p.mb5 {
    display: block !important;
}


/*#Author_Info p:last-child{
display:none!important;
}*/

.gs-title {
    font-size: 20px !important;
    text-decoration: none !important;
}

.gcsc-branding {
    display: none !important;
}

.gsc-resultsbox-visible table tr td {
    border: 1px solid #fff !important;
}

.gsc-input {
    background-image: none !important;
    padding: 0 !important;
    border: 0 !important;
    box-shadow: none !important;
    height: 48px !important;
}

.gsc-input input {
    padding-left: 15px !important;
    font-weight: 300;
    font-family: open sans;
    font-size: 27px !important;
}

.gsib_b {
    display: none;
}

.cse .gsc-control-cse,
.gsc-control-cse {
    padding: 0 !important;
}

.gsc-input-box table {
    margin-bottom: 0;
    border: 0 !important;
}

.gsc-input-box {
    height: 50px !important;
}

.gsc-input-box table tr th,
.gsc-input-box table tr td,
td.gsc-search-button {
    padding: 0 !important;
}

.gsib_a {
    border: 0;
}

.gsc-search-button.gsc-search-button-v2 {
    /*padding:0 !important;
background:#f0c !important;*/
    height: 50px !important;
    width: 100px !important;
    margin-left: 0px;
    background-color: #008cba;
    border: none;
}

td.gsc-search-button {
    height: 50px !important;
    margin: 0 !important;
    width: 100px !important;
    padding: 0 !important;
    border-radius: 0 !important;
    line-height: normal !important;
    font-size: 0 !important;
    position: relative;
}

td.gsc-search-button input {
    margin-left: 0px !important;
}

.cse .gsc-search-button input.gsc-search-button-v2,
input.gsc-search-button-v2 {
    padding: 24px !important;
    min-width: 100% !important;
    width: 100% !important;
    height: 100% !important;
    margin-top: 0 !important;
    background: #66b833 !important;
}

.cse input.gsc-search-button,
input.gsc-search-button {
    border-radius: 0 !important;
}

.form.gsc-search-box {
    margin-bottom: 20px !important;
}

td.gsc-search-button::after {
    content: "search";
    display: block;
    font-size: 14px;
    line-height: 50px;
    margin: 0 auto;
    position: absolute;
    text-transform: uppercase;
    text-align: center !important;
    left: 0 !important;
    top: 0 !important;
    width: 100px;
    color: #fff;
    font-weight: 600;
    font-family: open sans;
}

.search-box {
    margin-bottom: 20px;
}

.search-icon {
    background: #fff;
    float: left;
    padding: 0.5em 0em;
    margin-top: 8px;
    margin-right: 15px;
}

.x1 {
    cursor: pointer;
}

.gsc-table-result,
.gsc-thumbnail-inside,
.gsc-url-top {
    padding-left: 0 !important;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page {
    border: 1px solid #fff !important;
    height: 40px;
    line-height: 40px;
    width: 40px;
    display: inline-block !important;
    text-align: center;
    margin-right: 0 !important;
    background: rgba(0, 0, 0, 0.08) !important;
    color: #888 !important;
    border-left: 0 !important;
}

.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
    background: #2b96cc !important;
    color: #fff !important;
}

.gsc-table-result {
    margin-bottom: 0;
}

.gsc-table-cell-snippet-close {
    margin-bottom: 0 !important;
    line-height: normal;
    padding-bottom: 0 !important;
}

.gsc-webResult.gsc-result,
.gsc-results .gsc-imageResult {
    border-bottom: 1px solid #dcdcdc !important;
}

.gsc-webResult .gsc-result {
    padding: 20px 0 !important;
}

.gsc-resultsHeader {
    display: none !important;
}

.gsc-result .gs-title {
    height: auto !important;
    line-height: 30px !important;
}

.gs-title a {
    font-size: 20px !important;
    font-family: open sans !important;
    font-weight: 600 !important;
}

.gsc-above-wrapper-area {
    border-bottom: 0 !important;
}

.gsc-above-wrapper-area table {
    margin-bottom: 0 !important;
}

.x2 {
    display: none;
}


/*accordion*/

ul.resp-tabs-list {
    margin: 0;
    padding: 0;
}

.resp-tabs-list li {
    font-weight: 600;
    font-size: 13px;
    display: inline-block;
    padding: 13px 15px;
    margin: 0;
    list-style: none;
    cursor: pointer;
    float: left;
}

.resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    clear: left;
}

h2.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
}

.resp-tab-content {
    display: none;
    padding: 15px;
}

.resp-tab-active {
    border: 1px solid #66b833;
    border-bottom: none;
    margin-bottom: -1px !important;
    padding: 12px 14px 14px 14px !important;
}

.resp-tab-active {
    border-bottom: none;
    background-color: #fff;
}

.resp-content-active,
.resp-accordion-active {
    display: block;
}

.resp-tab-content {
    border: 1px solid #66b833;
}

h2.resp-accordion {
    font-size: 13px;
    border: 1px solid #c1c1c1;
    border-top: 0px solid #c1c1c1;
    margin: 0px;
    padding: 10px 15px;
}

h2.resp-tab-active {
    border-bottom: 0px solid #66b833 !important;
    margin-bottom: 0px !important;
    padding: 10px 15px !important;
}

h2.resp-tab-title:last-child {
    border-bottom: 12px solid #66b833 !important;
    background: blue;
}


/*-----------Vertical tabs-----------*/

.resp-vtabs ul.resp-tabs-list {
    float: left;
    width: 30%;
}

.resp-vtabs .resp-tabs-list li {
    display: block;
    padding: 15px 15px !important;
    margin: 0;
    cursor: pointer;
    float: none;
}

.resp-vtabs .resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    border: 1px solid #66b833;
    float: left;
    width: 68%;
    min-height: 250px;
    border-radius: 4px;
    clear: none;
}

.resp-vtabs .resp-tab-content {
    border: none;
}

.resp-vtabs li.resp-tab-active {
    border: 1px solid #c1c1c1;
    border-right: none;
    background-color: #fff;
    position: relative;
    z-index: 1;
    margin-right: -1px !important;
    padding: 14px 15px 15px 14px !important;
}

.resp-arrow {
    width: 0;
    height: 0;
    float: right;
    margin-top: 3px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 12px solid #66b833;
}

h2.resp-tab-active span.resp-arrow {
    border: none;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 12px solid #9b9797;
}


/*-----------Accordion styles-----------*/

h2.resp-tab-active {
    background: #dbdbdb !important;
}

.resp-easy-accordion h2.resp-accordion {
    display: block;
}

.resp-easy-accordion .resp-tab-content {
    border: 1px solid #66b833;
}

.resp-easy-accordion .resp-tab-content:last-child {
    border-bottom: 1px solid #66b833 !important;
}

.resp-jfit {
    width: 100%;
    margin: 0px;
}

.resp-tab-content-active {
    display: block;
}

h2.resp-accordion:first-child {
    border-top: 1px solid #66b833 !important;
}


/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/

@media only screen and (max-width: 768px) {
    ul.resp-tabs-list {
        display: none;
    }
    h2.resp-accordion {
        display: block;
    }
    .resp-vtabs .resp-tab-content {
        border: 1px solid #66b833;
    }
    .resp-vtabs .resp-tabs-container {
        border: none;
        float: none;
        width: 100%;
        min-height: initial;
        clear: none;
    }
    .resp-accordion-closed {
        display: none !important;
    }
    .resp-vtabs .resp-tab-content:last-child {
        border-bottom: 1px solid #66b833 !important;
    }
}

.journals-bunch {
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
    padding: 15px;
}

.journals-bunch ol {
    /*padding:o;
margin:0;*/
}

.journals-bunch ol li {
    list-style: none;
    font-size: 13px;
    margin-bottom: 14px;
    position: relative;
}

.journals-bunch ol li:before {
    content: url("../img/bule-menu-arrow.png");
    left: -10px;
    position: absolute;
}

.journals-bunch ol li a {
    color: #4a5155;
}

.j-tabs {
    margin-bottom: 100px;
}

.journals-bunch h1 {
    display: none;
}

.journal-title {
    margin-top: 30px;
}


/*accordion-x*/

.j-list {
    padding: 0;
    margin: 10px 0 30px 0;
}

.j-list li {
    display: inline;
    font-size: 14px !important;
    background: none !important;
    margin-right: 5px;
}

.j-list li:last-child a {
    background: rgba(0, 0, 0, 0.05);
    margin-left: 15px;
    padding: 5px 20px;
    border-radius: 4px;
    color: #999;
    float: right;
    margin-left: 0;
}

.j-list li:last-child a:hover {
    background-color: #2b96cc;
    color: white;
}

.filter-j h2 {
    color: #66b833;
    font-size: 32px;
}

.filter-j h1 {
    display: none;
}

.j-main-title {
    border-bottom: 1px solid #66b833;
    display: inline-block;
    width: 100%;
    margin-bottom: 10px;
    padding-bottom: 15px;
    color: #2b96cc;
    line-height: 20px;
}

.j-main-title span {
    font-size: 30px;
}

.j-main-title span {
    float: left;
    font-weight: 300;
    display: block;
}

.j-main-title p a {
    float: right;
}

.j-list-items {
    margin-bottom: 30px;
}

.j-list-items ul {
    padding: 0;
    margin: 0;
}

.j-list-items ul li a {
    color: #4a5155;
}

.j-list li a {
    color: #4a5155;
    padding: 5px 8px;
    transition: all 0.3s ease;
}

.j-list li:first-child a {
    padding-left: 0;
}

.j-list li a:hover,
.j-list li a:focus {
    color: #2b96cc;
}

.j-list-items ul li {
    font-size: 13px;
    list-style: none;
    margin-bottom: 10px;
    background: rgba(0, 0, 0, 0) url("../img/bule-menu-arrow.png") no-repeat scroll 0 6px;
    padding-left: 15px;
}

.j-main-title p {
    position: relative;
    top: 10px;
}

.j-list {
    position: relative;
}

.j-list li::after {
    background: #999;
    content: "";
    height: 12px;
    margin-left: 3px;
    position: absolute;
    margin-top: 8px;
    width: 1px;
}

.j-list li:last-child::after {
    display: none;
}

.j-list-items ul {
    -webkit-column-count: 3;
    /* Chrome, Safari, Opera */
    -moz-column-count: 3;
    /* Firefox */
    column-count: 3;
}

.add {
    background: red;
}

.white-space table tr td {
    white-space: nowrap;
}

.no-break table tr td p {
    word-break: normal;
}

.table-scroll {
    overflow-x: auto;
}

.cse .gsc-search-button-v2,
.gsc-search-button-v2 {
    padding: 3px 40px 27px 40px;
}

.custom-vertical .tabs.vertical.d-journals dd:nth-child(2),
.custom-vertical .tabs.vertical.d-journals dd:nth-child(3),
.custom-vertical .tabs.vertical.d-journals dd:nth-child(4),
.custom-vertical .tabs.vertical.d-journals dd:nth-child(5),
.custom-vertical .tabs.vertical.d-journals dd:nth-child(7),
.custom-vertical .tabs.vertical.d-journals dd:nth-child(8),
.custom-vertical .tabs.vertical.d-journals dd:nth-child(9),
.custom-vertical .tabs.vertical.d-journals dd:nth-child(10) {
    display: none !important;
}

.full-block-bg {
    background: #eef0f1;
    width: 100%;
    padding: 30px 0;
}

.call-img-block {
    position: relative;
}

.call-block .date-stamp {
    position: absolute;
    background: rgba(0, 0, 0, 0.5);
    padding: 10px 15px;
    color: white;
    top: 10px;
    right: 10px;
    font-size: 10px;
    line-height: 16px;
    z-index: 1;
    text-transform: uppercase;
}

.call-block .date-stamp span {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
}

.call-block h4 {
    color: white;
    font-size: 24px;
    line-height: 29px;
    margin-top: 15px;
    margin-bottom: 5px;
    position: absolute;
    left: 15px;
    bottom: 30px;
    z-index: 1;
}

.papers-block {
    display: inline-block;
    font-size: 12px;
    border-bottom: 2px solid #66b833;
    margin-bottom: 6px;
    text-transform: uppercase;
    line-height: 20px;
}

.call-block h4 b {
    display: block;
}

.call-block-data {
    border-left: 5px solid #dddddd;
    padding-left: 20px;
    margin-top: 20px;
}

.call-block-data h5 {
    margin-bottom: 10px;
    font-size: 16px;
    text-transform: uppercase;
}

.columns.call-block ul {
    padding: 0;
    margin: 0;
}

.call-block ul li {
    font-size: 13px;
    line-height: normal;
    margin-bottom: 5px;
    list-style: none;
    background: rgba(0, 0, 0, 0) url(../img/bule-menu-arrow.png) no-repeat scroll 0 6px;
    padding-left: 15px;
    margin-left: 0;
}

.call-img-block:after {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    background: linear-gradient(to bottom, rgba(220, 66, 37, 0.25) 0%, rgba(0, 47, 75, 0.75) 100%);
    height: 100%;
    bottom: 0;
}

.call-block {
    cursor: pointer;
}

.call-block ul li:nth-of-type(1n+4) {
    display: none;
}

.shadow-widget.same-height-widget {
    background-color: white;
}

.call-block .call-img-block {
    overflow: hidden;
}

.call-block:hover .call-img-block img {
    transform: scale(1.1);
}

.call-img-block img {
    transition: all 0.5s ease;
}

.columns.call-block ul:after {
    content: "And more + ";
    font-size: 13px;
}

ul.block-icons {
    padding: 0;
    margin: 30px 0 0 0;
    display: table;
    width: 100%;
    table-layout: fixed;
}

ul.block-icons li {
    list-style: none;
    display: table-cell;
    text-align: center;
}

.block-icon-group {
    text-align: center;
    margin: 20px auto 0 20px;
    background: white;
    padding: 30px;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.05);
    border-radius: 100px;
    height: 170px;
    width: 170px;
}

.block-icon-group img {
    height: 36px;
    margin-bottom: 5px;
    margin-top: 10px;
}

.block-icon-group h4 {
    text-align: center;
    font-size: 22px;
    display: block;
    font-weight: bold;
    color: #66b833;
}

.block-icon-group p {
    font-size: 14px;
    margin-top: 0;
    margin-bottom: 0;
}

.journal-banner #typer {
    padding-left: 0;
}

.inner-page.journal-body {
    padding-top: 0;
    position: relative;
}

.inner-page.journal-body:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 55px;
    background: #2b96cc;
    left: 0;
}

.inner-page.journal-body:after {
    width: 100%;
    height: 4px;
    position: absolute;
    content: "";
    z-index: 9;
    left: 0;
    right: 0;
    background: #2278a3;
    top: 52px;
}

.inner-page.journal-body-conent {}

.journal-body-conent .content {
    background: #f8f8f8;
    padding: 20px 30px 30px 30px;
}

.journal-body-conent .content h2 {
    color: #4a5155 !important;
}

.most-block {
    margin-bottom: 30px;
}

.most-block .most-head h3 {
    color: white !important;
    font-size: 15px;
    line-height: 40px;
    padding-left: 20px;
    font-weight: 600 !important;
    background: #2b96cc !important;
    border-bottom: 2px solid #2278a3;
    margin-bottom: 10px;
}

.most-block .most-head h3 a {
    color: white !important;
 
}

.journal-body-articles .article h4 a {
    color: #333;
    font-size: 14px;
    transition: all 0.3s ease;
}

.journal-body-articles .article h4 a:hover {
    color:#2B96CC;
}
.most-block-content {
    padding: 0 20px;
}

.most-block-content .article:last-child hr {
    display: none;
}

.most-block-contetnt .article hr {
    margin: 5px 0;
}

.most-block-contetnt .article h4, .most-block-contetnt .article h4 a {
    font-size: 14px;
}

.most-block-contetnt .article h4 {
    margin-bottom: 10px;
}

.journal-body-articles .article h4 {
    margin-bottom: 10px;
    min-height: 60px;
}

.article:last-child hr {
    display: none;
}

.more-link-journal {
    text-align: center;
    margin: 25px 0 40px 0;
    font-weight: 600;
}
.more-link-journal:after{
	    content: "";
    width: calc(100% + 30px);
    height: 15px;
    background: white;
    left: -16px;
    position: absolute;
    bottom: 0;
}
.journal-body-data h2 {
    padding-top: 30px;
}

.journal-banner h1 {
     font-weight: 600 !important;
    font-style: normal;
    padding-left: 0 !important;
    line-height: 35px;
    margin-bottom: 5px;
}

.issn-stamp i {
    margin-right: 5px;
    color: #2b96cc;
}

.issn-stamp {
    margin-top: 10px;
    text-align: right;
}

.journal-body-data p:last-child {
    margin-bottom: 0;
}

.journal-body-articles .article {
    padding-left: 110px;
    position: relative;
}

.article-thumb {
    position: absolute;
    left: 0;
    background-size: contain;
    background-color: white;
        background-repeat: no-repeat;
    background-position: center;
}

.journal-body-articles .article .article-thumb:before {
    position: relative;
    width: 100px;
    height: 80px;
    display: block;
    content: "";
    float: left;
    background-size: contain;
    z-index: 1;
}

.journal-body-articles .article .article-thumb:after {
    content: "";
    /* background: url(../img/oat-logo.png) no-repeat center center; */
    background-color: var(--my-color-var);
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    height: 80px;
    width: 100px;
    background-size: 50%;
    z-index: -1;
}

.journal-body-articles .article p.pt5.mb10 {
    display: none;
}

.journal-body-articles .article p.mb5 {
    display: none;
}

.journal-body-articles .article em p.mb5 {
    display: block;
}

.most-article-block .article p.pt5.mb10 {
    display: none;
}

.most-article-block .article p.mb5 {
    display: none;
}

.most-article-block .article em p.mb5 {
    display: block;
}

.article h4 a {
    font-weight: 500;
}

.editor-pic {
    width: 70px;
    height: 70px;
    background-position: top;
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 100px;
    display: table-cell;
    box-shadow: 0px 0px 0px 4px rgba(0, 0, 0, 0.05);
}

.editorchief-block {
    margin-bottom: 30px;
    display: table;
    height: 100%;
}

.editor-info p {
    font-weight: 500 !important;
    color: #2b96cc !important;
    margin-bottom: 0;
    font-size: 14px;
}

.editor-info p span {
    display: block;
    color: #888 !important;
    font-weight: normal;
}

.editor-info {
    padding-left: 15px;
    display: table-cell;
    vertical-align: middle;
    margin-bottom: 0;
}

.eic-info {
    display: block;
    overflow: hidden;
}

.eic-media {
    float: left;
    width: 100px;
    height: 100px;
    overflow: hidden;
    border-radius: 100px;
    box-shadow: 0px 0px 0px 5px rgba(0, 0, 0, 0.15);
}

.eic-block.clearfix {
    margin-bottom: 30px;
}

.eic-info {
    display: block;
    overflow: hidden;
    padding-left: 15px;
}
.impact-stamp{
    text-align: right;
    margin-top: 20px;
}
.most-more-link{
text-align: center;
    display: block;
    margin-top: 20px;
    font-weight: 600;
}
.pubmed-data-articles .article h4{
    font-size: 14px;
      overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;

}
.pubmed-data-articles .button.small{
        font-size: 14px;
    padding: 0;
    background: transparent;
    color: #2b96cc !important;
    margin: 0 0 5px 0;
}
.pubmed-data-articles .medium-3.columns {
    padding: 0;
}


.pubmed-data .article .medium-3 {
    padding: 0;
    margin-bottom: 10px;
    width: auto;
    margin-right: 15px;
}
